

/*
alter procedure dropIndex compile;

execute dropIndex('XSPDELIVERYSCAN');
*/

drop index XSPDELIVERYSCAN;

create index XSPDELIVERYSCAN on DELIVERYSCAN(BUSINESSUNIT_ID, DISTRIBUTIONPOINT_LINK_ID, DELIVERYPOINT_LINK_ID, PRODUCT_LINK_ID, SIZEDEFINITION_LINK_ID, FINISHINGMETHOD_ID, PACKINGNOTE_ID) COMPUTE STATISTICS;



create index XSP1DELIVERYSCAN on DELIVERYSCAN(BUSINESSUNIT_ID, PACKINGNOTE_ID, SCANTIMESTAMP) COMPUTE STATISTICS;


